/* UL als Flex */
.menu--main .navbar-nav {
    display: flex;
    gap: 1.5rem;
}

/* Links */
.menu--main .nav-link {
    text-transform: uppercase;
    font-weight: 500;
    letter-spacing: 0.5px;
    padding: 0;
}

/* Hover */
.menu--main .nav-link:hover {
    color: #0d6efd;
}

/* Active */
.menu--main .nav-link.is-active {
    border-bottom: 2px solid #0d6efd;
}
